# Uses of Class
org.kapott.hbci.GV_Result.GVRFestList.Entry.Prolong

Packages that use GVRFestList.Entry.Prolong
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRFestList.Entry.Prolong in org.kapott.hbci.GV_Result

Fields in org.kapott.hbci.GV_Result declared as GVRFestList.Entry.Prolong
Modifier and Type
Field
Description
`GVRFestList.Entry.Prolong`
GVRFestList.Entry.`verlaengerung`
Informationen, wie im Falle einer Verlängerung verlängert werden soll (optional)